8 Replies Latest reply on Dec 30, 2009 5:12 PM by jstanley

    ePO 4.0 and VSE 8.7

      Hello,

      I am currently testing VSE 8.7 with a management by ePO 4.0 on few PCs.
      VSE 8.7 works correctly but in the dashboard of ePO 4.0, PCs that they have VS 8.7 installed are considerated as "Non compliant" (in the ePO: Compliance Summary).

      The only things I have do for VSE 8.7 is "Checkin Package" in the ePO.
      May have I forgotten something ?

      Thank you a lot for the answers.

      Greetings.